@media (max-width:900px){
  .edytlgy85778 .lbojvv4dp7vxhf{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bfj0n55dncta{justify-content:flex-start}
  .o9ferum,.yanht9foo1mf7,.zu6x6ej,.ruap93g6mp1n,.g9e00by1i94{grid-template-columns:1fr!important}
  .vrbyx1lxn1b{display:block!important;transform:none!important}
  .rk8weyf8w24my0u .zu6x6ej{grid-template-columns:1fr}
  .u8ntftf3c4kq4 h2{font-size:34px}
}
@media (max-width:560px){
  .lbojvv4dp7vxhf{width:min(100% - 24px,1180px)}
  .o9ferum{padding:18px}
  .jys7m2o8byid{padding:6px 7px;font-size:13px}
  .l6gljlcruggpd,.vrbyx1lxn1b,.a80o1uaw,.q0gwf035g4ss,.c18mbnpi4hht,.enbxz9ufk{padding:16px}
}
